Subject: Re: Note Added - [#716755] Please contact the customer - Reason - Cancel / Return / Replace Item
From: Suzanna Pavelle <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: dan <[email-masked]>, deeksha <[email-masked]>
Date: Mon, 25 Nov 2019 09:45:02 -0500

Fantastic. Thank you.

Best regards,

Suzanna Pavelle
Venditio Group, LLC
Vilano Bikes /
 Conquer
Sports / Optima

(904) 419-7560

On Sun, Nov 24, 2019 at 11:16 AM Pritish Nandi <[email-masked]> wrote:

> Thank you Dan,
>
> This has been passed to the team and advised on how to use this.
>
> Regards,
> Pritish
>
> ------------------------------
> *From: *"dan" <[email-masked]>
> *To: *"suzanna" <[email-masked]>
> *Cc: *"Pritish Nandi" <[email-masked]>, "deeksha" <
> [email-masked]>
> *Sent: *Saturday, November 23, 2019 2:50:17 AM
> *Subject: *Re: Note Added - [#716755] Please contact the customer -
> Reason - Cancel / Return / Replace Item
>
> Hello Pritish,
>
> I have completed the following snippets:
>
> Walmart Escalation - Reason - Cancel / Return / Replace Item - Shipped -*
> To be used when the order has been shipped and we are unable to cancel.*
> Walmart Escalation - Reason - Cancel / Return / Replace Item - Not Shipped
> - *To be used when the item has not yet shipped and we are able to
> cancel.*
> Walmart Escalation - Reason - Delivered to Wrong Location / LAD - *This
> one is self-explanatory. *
> Walmart Escalation - Reason - Damaged / Missing Parts / Lost in Transit -
> * This snippet is just simply asking for more information. *
> Please familiarize yourself and the team with these snippets and let me
> know if you have any questions about these. Please remember that you are
> not able to reply to these emails you have to create a new ticket using the
> customer information on their order. You can simply close the escalation
> tickets once the customer has been emailed.
>
> I do have a new procedure to introduce on Monday or Tuesday, let me know
> when you're free. I'd love to do this before your vacation.
>
> Have a great day ahead,
> Dan
>
>
> On Fri, Nov 22, 2019 at 1:57 PM Suzanna Pavelle <[email-masked]>
> wrote:
>
>> Dear Pritish,
>>
>> Thank you. That looks like what I was expecting.
>>
>> Have a great weekend.
>>
>> Best regards,
>>
>> Suzanna Pavelle
>> Venditio Group, LLC
>> Vilano Bikes /
>>  Conquer
>> Sports / Optima
>>
>> (904) 419-7560
>>
>>
>> On Fri, Nov 22, 2019 at 11:29 AM Pritish Nandi <[email-masked]>
>> wrote:
>>
>>> Thank you Dan,
>>>
>>> Regards,
>>> Pritish
>>>
>>> ------------------------------
>>> *From: *"dan" <[email-masked]>
>>> *To: *"Pritish Nandi" <[email-masked]>
>>> *Cc: *"suzanna" <[email-masked]>, "deeksha" <
>>> [email-masked]>
>>> *Sent: *Friday, November 22, 2019 9:39:45 PM
>>> *Subject: *Re: Note Added - [#716755] Please contact the customer -
>>> Reason - Cancel / Return / Replace Item
>>>
>>> Hello Pritish,
>>>
>>> Thank you and it was great catching up with you.
>>>
>>> That was a perfect summary. I will respond to this email later today
>>> with updates regarding the snippets and processes etc.
>>>
>>> Cheers,
>>> Dan
>>>
>>>
>>> On Fri, Nov 22, 2019 at 10:59 AM Pritish Nandi <[email-masked]>
>>> wrote:
>>>
>>>> Hi Suzanna,
>>>>
>>>> Thank you for the email. The discussion was fruitful and we got few
>>>> things clear. I will update the team on the below mentioned points which we
>>>> have discussed.
>>>>
>>>> 1. We should not be doing any Exceptions until we are asked to do them.
>>>> 2. Our primary KRA's would be the same which is Specs related
>>>> questions/Cancellation/Delivery/Wayfair portal/Ebay messages
>>>> 3. For Wallmart escalation we have gone through the snippet however,
>>>> Dan has confirmed he will add another snippet with better information which
>>>> we would be using.
>>>> 4. Also if we do not have tickets based on KRA we would go ahead and do
>>>> research on tickets and add internal notes which would help office team to
>>>> deal with queries faster.
>>>> 5. We would also be doing the warranty related tickets as we were doing
>>>> them of and off due to some confusions. I have clarified them today.
>>>>
>>>> Also Dan is working on a training on "how to create replacement orders"
>>>> which he will come back to us with further details.
>>>>
>>>> Hope I was able to summarize all points correctly.
>>>>
>>>> @Dan - If I have missed something please feel free to add.
>>>>
>>>> Thanks so much for your time on call today.
>>>>
>>>> Regards,
>>>> Pritish
>>>>
>>>>
>>>> ------------------------------
>>>> *From: *"suzanna" <[email-masked]>
>>>> *To: *"Pritish Nandi" <[email-masked]>, "deeksha" <
>>>> [email-masked]>
>>>> *Cc: *"dan" <[email-masked]>
>>>> *Sent: *Friday, November 22, 2019 9:20:42 PM
>>>> *Subject: *Re: Note Added - [#716755] Please contact the customer -
>>>> Reason - Cancel / Return / Replace Item
>>>>
>>>> Hi Pritish,
>>>>
>>>> Thank you for clarifying. I think all was resolved in the meeting with
>>>> Dan today.
>>>>
>>>> Best regards,
>>>>
>>>> Suzanna Pavelle
>>>> Venditio Group, LLC
>>>> Vilano Bikes /
>>>>  Conquer
>>>> Sports / Optima
>>>>
>>>> (904) 419-7560
>>>>
>>>>
>>>> On Fri, Nov 22, 2019 at 3:31 AM Customer Care <
>>>> [email-masked]> wrote:
>>>>
>>>>> Hi ,
>>>>>
>>>>> Deeksha added a note and wants you to have a look.
>>>>>
>>>>> Ticket URL:
>>>>> http://help.venditiogroup.com/helpdesk/tickets/716755
>>>>>
>>>>> Subject:
>>>>> Please contact the customer - Reason - Cancel / Return / Replace Item
>>>>>
>>>>> Requester: Donotreply
>>>>>
>>>>> Note Content:
>>>>> Hi Suzanna,
>>>>>
>>>>> Thank you for tagging us. Unfortunately we do not handle these kind of
>>>>> tickets. We do handle normal cancellations for Walmart example -
>>>>> http://help.venditiogroup.com/a/tickets/710478
>>>>>
>>>>> This came as escalation and the that is the reason team has left it
>>>>> for the office to handle. I can understand that they should have tagged the
>>>>> office team to check on priority which we usually do. I will address the
>>>>> team again on this.
>>>>>
>>>>> If this is a normal cancellation then we would be happy to handle
>>>>> these as we do the rest of the tickets.
>>>>>
>>>>> Regards,
>>>>> Pritish
>>>>>
>>>>> 716755:251140
>>>>>
>>>>
>>>
>